
.user-profile {

    .user-banner {
        background: url('../../../../assets/banners/pattern.png') no-repeat 50% 50%;
        height: 14rem;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border: 1px solid #dadada;
        position: relative;
        z-index: 30;
        //box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.15);

        .profile-info {
            height: 9.2rem;

            .profile-image {
                display: inline-block;
                margin: 4rem 2rem 0 2rem;
                z-index: 40;
                position: relative;

                img {
                    border-radius: 4px;
                    box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.2);
                }
            }

            .user-info {
                display: inline-block;
                float: left;
                position: absolute;
                top: 4rem;
                z-index: 30;
                .user-name {
                    color: white;
                    display: inline-block;
                    padding: 0 0.5rem;
                    text-transform: uppercase;
                    background: rgba(0, 0, 0, 0.5);
                }
                .user-group {
                    color: rgba(255, 255, 255, 0.8);
                    background: rgba(0, 0, 0, 0.5);
                    display: inline-block;
                    padding: 0 0.5rem;
                    text-transform: capitalize;
                }
            }
        }

        .profile-general-info {
            min-height: 4rem;
            background: rgba(0, 0, 0, 0.9);
            padding: 0 0 0 13rem;
            position: relative;
            z-index: 10;

            .content-block {
                display: inline-block;
                border-right: 1px solid rgba(250, 250, 250, 0.4);
                padding: 0 1rem;
                margin: 0.5rem 0;
                font-size: 0.8rem;

                .title {
                    color: whitesmoke;
                    font-size: 0.8rem;
                }

                &:first-child {
                    padding: 0 1rem 0 0;
                }
            }
        }

    }

    .user-profile-info {
        background: rgba(200, 200, 200, 0.2);
        border: 1px solid #dadada;
        min-height: 30rem;
        border-radius: 4px;
        margin: -0.5rem 0 0 0;

        .profile-container {
            padding: 1.5rem 1rem 1rem 1rem;
            .card-title {
                font-weight: 600;
                border-bottom: 1px solid rgba(200, 200, 200, 0.6);
                padding: 0.25rem 1rem !important;
            }
            .card-content {
                padding: 0.5rem;
                min-height: 5rem;
            }
        }

        .p-tabview {
            padding: 0 !important;
            border-radius: 0 !important;
            border: none !important;
        }

        .p-tabview-panels {
            min-height: 20rem;
        }

        .p-tabview-nav {
            display: table !important;
            width: 100% !important;
            background: #4f4f4f !important;
            padding: 1rem 0.5rem 1px 0.5rem !important;
            color: white !important;
            border: none !important;

            li {
                display: table-cell !important;
                cursor: pointer !important;
                float: none !important;
                background: #7f7f7f !important;
                color: white !important;
                border-top: 1px solid #4f4f4f !important;
                border-right: 1px solid #4f4f4f !important;
                border-left: 1px solid #4f4f4f !important;
                border-bottom: none !important;
                width: 25% !important;
                border-radius: 4px 4px 0 0;
                text-align: center !important;
            }

            .p-tabview-selected {
                color: rgb(90, 90, 90) !important;
                background: white !important;

                a {
                    color: inherit !important;
                }
            }
        }
    }

}
